/*==========================================================================

		Template Elements Stylesheet
		____________________________________________________________

		Client:		Black Chiropractic
		Date:		14/08/2018
		Author:		Edge Marketing Solutions

/*=========================================================================*/

	/* [Global Template Styles] */

	body
	{
		color: #676769;
		background: white;
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
	}

	h1
	{
		margin-bottom: 2rem;
		font-size: 1.8rem;
	}

	a
	{
		color: white;
		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;
		text-decoration: none;
	}

	a:hover,
	a:focus,
	a:active
	{
		text-decoration: none;
		color: #ff8a83;
	}

	img
	{
		max-width: 100%;
	}

	img.img-lightbox
	{
		cursor: zoom-in;
	}

	.btn.btn-white {
		border-radius: 1.5rem!important;
		background-color: white !important;
		color: #B32017 !important;
		border-color: #B32017 !important;
	}

	.btn.btn-white:not(:disabled):not(.disabled):active {
		background-color: #B32017!important;
		border-color:white!important;
	}

	.btn.btn-white:hover {
		background-color: #B32017!important;
		color: white!important;
		border-color:white!important;
	}

	.btn.btn-white:focus,
	.btn.btn-white.focus,
	.btn.btn-white:active
	{
		box-shadow: 0 0 0 0.2rem rgba(179, 32, 23, 0.5)
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Desktop */
	@media (min-width: 992px) and (max-width: 1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.d-xs-none
		{
			display: none!important;
		}
	}

	/*=========================================================================*/

	.header
	{
		width: 100%;
		position: relative;
		padding: 15px 0;
		text-align: center;

		background-repeat: no-repeat;
		background-size: auto 80%;
		background-position: bottom right;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Desktop */
	@media (min-width: 992px) and (max-width: 1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			width: 100%;
			position: relative;
			padding: 1.5rem 0.5rem;

			background-size: auto 50px;
		}
	}

	/*=========================================================================*/

	/* [Page Template Styles] */

	.page
	{
		width: 100%;
		padding: 3rem 0;
	}

	.swiper-container
	{
		width: 100%;
		height: 75vh;
		z-index: 0;
		position: relative;
	}

		.swiper-container .swiper-slide img
		{
			width: 100%;
		}

	.overlay
	{
		position: absolute;
		padding: 2rem 0;
		width: 100%;
		height: 20vh;
		top: 0;
		background: transparent url('../images/overlay.svg') top center no-repeat;
		background-size: cover;
		z-index: 10;
		color: white;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Desktop */
	@media (min-width: 992px) and (max-width: 1199px) {
		.swiper-container
		{
			height: 40vh;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {
		.swiper-container
		{
			height: 40vh;
		}

		.overlay
		{
			height: 30vh;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.swiper-container
		{
			height: 35vh;
		}

		.overlay
		{
			height: 90vh;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 425px) {
		.swiper-container
		{
			height: 55vh;
		}

		.overlay
		{
			height: 90vh;
		}
	}

	/*=========================================================================*/
	/* [Footer Template Styles] */
	.footer-logos {
		width: 100%;
		padding: 55px 0;
		background-color: #7a7a7a;
	}

	.footer {
	  width: 100%;
	  padding: 55px 0;
	  background-color: #7a7a7a;
	  color: white;
	  font-size: 13px;
	  font-weight: 300;
	  position: relative;
	  overflow: hidden;
	}

	.footer::before {
	  content: ' ';
	  position: absolute;
	  width: 350px;
	  height: 370px;
	  top: 0;
	  right: 0;
	  z-index: 0;
	  background-size: cover;
	  opacity: 0.1;
	}

	.footer a {
	  color: white;
	}

	.footer a:hover {
	  color: #231F20;
	  text-decoration: none;
	}

	.footer h6 {
	  margin: 0 0 5px 0;
	  color: white;
	  font-size: 14px;
	  font-weight: bold;
	}

	.footer ul {
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	}

	.footer ul > li {
	  padding: 8px 0;
	  border-top: 1px solid rgba(0, 0, 0, 0.1);
		text-align: center;
	}

	.footer .si {
	  position: relative;
	  color: #2d5f64;
	  font-size: 3.5em;
	  top: -6px;
	}

	.footer .si:hover {
	  color: white;
	}

	.footer .btn {
	  color: white;
	}

	.footer .footnotes {
	  padding-top: 30px;
	  opacity: 0.3;
	  font-size: 12px;
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {
	  .footer .btn-social {
		margin: 10px;
	  }
	  .footer .f-hours strong {
		display: block;
	  }
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
	  .footer {
		padding: 20px 10px 50px 10px;
		text-align: center;
	  }
	  .footer h6 {
		margin: 30px 0 5px 0;
		color: white;
		font-weight: bold;
	  }
	  .footer .f-actions {
		padding-top: 40px;
		text-align: center;
	  }
	}

	/*=========================================================================*/

	/* [Table as row override Styles] */

	table.table-as-row > tbody > tr:before,
	table.table-as-row > tbody > tr:after {
		content: " ";
		display: table;
		clear: both;
	}

	table.table-as-row > tbody > tr {
		height: auto !important;
	}

	table.table-as-row,
	table.table-as-row > tbody,
	table.table-as-row > tbody > tr {
		display: block;
		width: auto;
	}

	table.table-as-row > tbody > tr {
		display: block;
		width: auto;
		margin-right: -15px;
		margin-left: -15px;
	}

	table.table-as-row > tbody > tr > td[class*=col-] {
		display: block;
		height: auto !important;
		margin-bottom: 20px;
	}

	/* col-lg */
	@media (min-width: 1200px) {
		table.table-as-row > tbody > tr > td[class*=col-lg-] {
			float: left;
		}
	}

	/* col-md */
	@media (min-width: 992px) {
		table.table-as-row > tbody > tr > td[class*=col-md-] {
			float: left;
		}
	}

	/* col-sm */
	@media (min-width: 768px) {
		table.table-as-row > tbody > tr > td[class*=col-sm-] {
			float: left;
		}
	}

	/* col-xs */
	table.table-as-row > tbody > tr > td[class*=col-xs-] {
		float: left;
	}